import 'package:flutter/material.dart';
import 'package:web_package/views/web_page.dart';

/// Description: home page
/// open a link: https://flutter.cn/docs/development/ui/widgets-intro ,
/// Time       : 10/23/2023 Monday
/// Author     : liuyuqi.gov@msn.cn
class HomePage extends StatefulWidget {
  const HomePage({super.key});

  @override
  State<HomePage> createState() => _HomePageState();
}

class _HomePageState extends State<HomePage> {
  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      body: Center(
          // add a webview
          child: WebviewPage(url: "https://useragent.900cha.com/")),
    );
  }
}
